.icon{background-size: 100%;}
.icon_logo{background-image: url('../../../images/logo_word.png');}
.icon_logo_kwikku{background-image: url('../../../images/logo_kwikku.png');}
.icon_logo_falcon_publishing{background-image: url('../../../images/logo_falcon_publishing.png');}

.icon_clock{background-image: url('../../../images/icon/clock.png');}
.icon_calendar{background-image: url('../../../images/icon/calendar.png');}
.icon_freshener{background-image: url('../../../images/icon/freshener.png');}